program StandardControlsD2009;

uses
  Forms,
  MFStandardControls in 'MFStandardControls.pas' {FStandardControls};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFStandardControls, FStandardControls);
  Application.Run;
end.
